Klingمدفوعيعملخاضع للإشراف
Kling Custom Voices
اسم النموذج في API: kling-custom-voices
Kling Custom Voices هو نموذج توليد الموسيقى من Kling، يُقدَّم عبر واجهة Api.Airforce الموحّدة. يمكنك الوصول إليه عبر واجهة API المتوافقة مع OpenAI بمفتاح واحد، إلى جانب أكثر من 65 نموذجًا آخر على Api.Airforce.
الأسعار
المواصفات
- المزوّد
- Kling
- النوع
- نموذج توليد الموسيقى
ما استخدامات Kling Custom Voices؟
- توليد الموسيقى والصوت — مقاطع خلفية وأغاني ترويجية ومشاهد صوتية.
نماذج ذات صلة
InklingKling · ٩٫١١ ر.س. / 1MKling 3.0 TurboKling · ٨٫٢٩ ر.س. / 1MKling Advanced Custom ElementsKling · ٣٫٤١ ر.س. / 1MKling Advanced Lip SyncKling · ٨٫٢٩ ر.س. / 1MKling AudioKling · ٨٫٢٩ ر.س. / 1MKling Avatar Image2videoKling · ٨٫٢٩ ر.س. / 1MKling Custom ElementsKling · ٤٫٨٨ ر.س. / 1MKling EffectsKling · ٨٫٢٩ ر.س. / 1MKling ImageKling · ٨٫٢٩ ر.س. / 1MKling Image RecognizeKling · ٨٫٢٩ ر.س. / 1MKling Motion ControlKling · ٥٫٨١ ر.س. / 1MKling Multi ElementsKling · ٨٫٢٩ ر.س. / 1M
Kling Custom Voices — الأسئلة الشائعة
- ما تكلفة Kling Custom Voices؟
- يُحاسَب على Kling Custom Voices لكل عملية توليد لا لكل رمز. راجع صفحة التسعير للاطلاع على السعر الحالي.
- ما الذي يستطيع Kling Custom Voices فعله؟
- Kling Custom Voices هو نموذج توليد الموسيقى من Kling، يمكن الوصول إليه عبر واجهة Api.Airforce API.
- هل Kling Custom Voices مجاني الاستخدام؟
- Kling Custom Voices نموذج مدفوع بنظام الدفع حسب الاستخدام — لا اشتراك، تُحاسَب فقط على ما تستخدمه.
- كيف أستخدم Kling Custom Voices عبر API؟
- Kling Custom Voices متوافق مع OpenAI. وجّه أي SDK لـ OpenAI إلى https://api.airforce/v1 ومرر معرف النموذج kling-custom-voices مع مفتاح Api.Airforce API الخاص بك.
- من صنع Kling Custom Voices؟
- Kling Custom Voices هو نموذج توليد الموسيقى من Kling، يُقدَّم عبر بوابة Api.Airforce الموحّدة إلى جانب أكثر من 100+ نموذجًا آخر.
جارٍ تحميل المقاييس المباشرة…
جارٍ تحميل المقاييس المباشرة…
جارٍ تحميل المقاييس المباشرة…
استخدم Kling Custom Voices عبر API
متوافق مع OpenAI — وجّه أي OpenAI SDK إلى https://api.airforce/v1 ومرّر kling-custom-voices كاسم للنموذج.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "kling-custom-voices",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="kling-custom-voices",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "kling-custom-voices",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);